﻿
div.container.infinite-scroll {
	padding-left: inherit;
	padding-right: inherit;
}

div.container div#featured-row:first-of-type a figure.featured figcaption {
	width: 95%;
}

article {
	font-size: 18px;
}

article h1 {
	font-size: 28px;
}

@media screen and (orientation:portrait) {
    a:link, a:active, a:visited {
        color: red;
    }


    a.composite-link:link, a:visited, a:active {
        color: black;
    }

    #header {
        position: fixed;
        background-color: black;
        height: 10vh; /* 9.1vh;*/ /* 8.32vh;*/
        /*background-size: 10px 44px;*/
        font-size: 16px;
        /*font-weight: bold;*/
        /*color: #fff;*/
        /*padding: 0 50px;*/
        /*margin-left: 0px;*/
        top: 0;
        /*left: 0%;*/
        width: 100%;
        z-index: 2;
        -webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.4);
        -moz-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.4);
        box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.4);
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-transition: left 0.5s ease, right 0.5s ease, margin 0.5s ease;
        -moz-transition: left 0.5s ease, right 0.5s ease, margin 0.5s ease;
        transition: left 0.5s ease, right 0.5s ease, margin 0.5s ease;
    }

    #header .icon-navicon{
        color: white;
        position: absolute;
        left: 10px;
        top: 5px;
    }

    #header .icon-search{
        color: white;
        position: absolute;
        top: 10px;
        right: 10px;
    }

    #header .ba-logo {
        background: transparent url(../images/BA_logo.png) no-repeat;
        background-size: 38px 26px;
        position: absolute;
        display: block;
        width: 148px;
        height: 43px;
        top: 8px;
        left: 50px;
    }


    .ba-logo {
        background: transparent url(../images/BA_logo.png) no-repeat;
        background-size: 38px 26px;
        position: relative;
        display: block;
        width: 148px;
        height: 43px;
        top: 11px;
    }



            
    #header .menu-search {
        background: url("http://media.townhall.com/_townhall/resources/images/mobile/th-mobile.png") no-repeat scroll 0 -68px transparent;
        height: 18px;
        right: 10px;
        position: absolute;
        top: 13px;
        width: 25px;
        left: auto;
    }


    #header [class^="icon-"], [class*=" icon-"],
    #social-header [class^="icon-"], [class*=" icon-"]{
        font-size: 200%;
        text-decoration: none;
    }

    #header2-override-social {
        background-color: black;
        font-size: 16px;
        padding: 0 50px;
        width: 100%;
        top: 0;
        height: 46px;
    }

    #header2-override-social.affix-top{
        position: relative;
        opacity: 0;
        height: 1;
        margin-bottom: -50px;
    }

    #header2-override-social .icon-search{
        color: white;
        position: absolute;
        top: 10px;
        right: 10px;
    }

    #header2-override-social .menu-search {
        background: url("http://media.townhall.com/_townhall/resources/images/mobile/th-mobile.png") no-repeat scroll 0 -68px transparent;
        height: 18px;
        width: 25px;
    }

    #header2-override-social .icon-navicon{
        color: white;
        position: absolute;
        left: 10px;
        top: 6px;
    }

    #header2-override-social [class^="icon-"], [class*=" icon-"]{
        font-size: 200%;
        text-decoration: none;
    }



    /*Top menu is fixed. Put this directly below the top menu to account for top menu's fixed position.*/
    #menu-offset{
        margin-top: 44px; 
        display: none;
    }

    h2.category {
        font-family: Georgia 'Times New Roman';
        text-transform: uppercase; 
        line-height: 2em; 
        font-size: 100%; 
        padding-left: .5em;
        background-color: #E7E7E9;
    }

    #icon-search-ctr {
        position: absolute; 
        right: 0; 
        top: 0; 
        height: 44px; 
        width: 44px;
    }

    #icon-search-ctr.active {
        background-color: #A50B0B;
    }

    #search-ctr {
        border: solid 3px #A50B0B; 
        height: 40px; 
        position: fixed; 
        top: 44px; 
        width: 100%; 
        background: white; 
        z-index: 100; 
        padding: 0;
        display: none;
    }

    #search-ctr.active {
        display: block;
    }


    #social-header.affix-top {
        position: relative;
        opacity: 0;
        height: 1;
        margin-bottom: -50px;
        /*display: none;*/
    }
    #social-header {
        height: 45px;
        background-color: white;
        /*background-size: 10px 44px;*/
        font-size: 16px;
        font-weight: bold;
        padding: 0 50px;
        margin-left: 0px;
        top: 0;
        left: 0%;
        width: 100%;
        z-index: 9999;
        -webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.4);
        -moz-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.4);
        box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.4);
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-transition: left 0.5s ease, right 0.5s ease, margin 0.5s ease;
        -moz-transition: left 0.5s ease, right 0.5s ease, margin 0.5s ease;
        transition: left 0.5s ease, right 0.5s ease, margin 0.5s ease;
    }

    /*#social-header .menu-stack {
        background: url("http://localhost/BearingArms2/Content/Images/hamburger_black.png") no-repeat; 
        background-size: 38px 26px;
        position: relative;
        display: block;
        width: 148px;
        height: 43px;
        top: 11px;
        width: 22px;
        float: left;
        margin-left: -2em;
    }*/


    #social-header .ba-logo {
        /* background: transparent url(http://localhost/BearingArms2/Content/Images/BA_logo_black.png) no-repeat; */
	background: transparent url(../images/BA_logo_black.png) no-repeat;
        background-size: 38px 26px;
        position: relative;
        display: block;
        width: 148px;
        height: 43px;
        top: 11px;
    }
            
    #social-header .social-buttons {
        height: 18px;
        right: 10px;
        position: absolute;
        top: 6px;
        /*width: 25px;*/
        left: auto;
    }

    #social-header .icon-navicon, #social-header .icon-navicon{
        color: black;
        position: absolute;
        left: 10px;
        top: 6px;
    }

    .social-buttons {
        float: right;
    }
            
    article {
        /* margin: 4em 1em 1em 1em; */
        margin: 0 1em 1em 1em;
    }

    /*#content { 
        margin-top: 44px;
    }*/

    .featured figcaption { 
        color: white; 
        margin-left: 2.5%;/*
        position: relative;
        top: -8.71vh;*/
        height: 6.34vh;
        overflow: hidden;
        width: 94.69%;
        /*line-height: 3.3vh;*/
    }

    .left { 
        border-right: solid 1px #D4D4D4;
    }

    .row {
        margin-top: 1em;
        float: left;
    }

    body #featured-row:first-of-type {
        margin-top: 0;
    }

    #featured-row {
        margin-top: 10px;
        width: 100%;
    }

    figcaption {
        color: black;
        font-size: 100%;
        line-height: 3.3vh;
    }

    h2 { 
        background-color: #E9EAEC;
        color: red;
        margin: 0;
    }

    .ad-300x250 {
        width: 300px; 
        height: 250px; 
        /* background-color: red; 
        margin: 1em auto 0 auto;*/

        clear: both;
    }

    .byline {
        font-size: 85%;
        font-style: italic;
    }

    .byline a:link, .byline a:visited, .byline a:active {
        color: red;
    }

     /*a:link { color: white; margin: -5em 1em 5em 1em;}*/

    #social-m .col-xs-3 { padding: 0 5px; }

    #menu-left {
        text-transform: uppercase;
    }

    #content a {
        font-weight: bold;
    }

    .email-signup {
        background-color: black;
        margin: 1em;
        padding: .5em 1em;
    }

    .email-signup header {
        font-size: 160%;
        line-height: 125%;
        color: white;
    }

    .email-signup form {
        width: 100%;
        margin-top: .5em;
        margin-bottom: .5em;
    }

    .email-signup .input {
        width: 70%;
        border: none;
        height: 30px;
        padding-left: .5em;
    }

    .email-signup .button {
        width: 30%;
        background-color: #1880CF;
        color: white;
        font-weight: bold;
        border: none;
        height: 30px;
    }

    .fb-comments{
        background-color: #BEBEBE;
        line-height: 200%;
        vertical-align: middle;
        text-align: center;
        margin: 1em;
        color: white;
        font-weight: bold;
    }

    .more {
        margin: 1em;
    }

    .more a:link, .more a:active, .more a:visited{
        color: red;
    }

    /*
    div#featured-row img.attachment-post-thumbnail {
        width: 100%;
    }

    div.row img.attachment-post-thumbnail {
        max-width: 100%;
    }
    */

    div.row.article a figure figcaption {
        float: left;
    }

    div.row.article a figure figcaption.col-xs-8,
    div#featured-row figcaption {
        height: 16.63vh;
        overflow: hidden;
        padding-left: 0;
        padding-right: 0;
        margin-left: 5%;
        width: 63.44%;
    }

    div#featured-row:first-of-type figcaption {
        width: 100%;
        text-shadow: #000 0 0 6px;
        float: left;
        color: #FFF;
    }

    div#featured-row figcaption {
        width: 63.44%;
        color: #000;

    }

    h1.xxcategory-name {
        position: absolute;
        top: 35px;
        font-family: initial;
        color: #ff0000;
        font-size: 16px;
        left: 10px;
    }

    article img.attachment-post-thumbnail.wp-post-image {
        margin-left: auto;
        margin-right: auto;
        width: 100%;
    }

    article img {
        max-width: 100%;
    }

    div#content {
        padding-left: inherit;
        padding-right: inherit;
        margin-left: inherit;
        margin-right: inherit;
        width: inherit;
        overflow: hidden;
        /* position: absolute;
        top: 8.32vh; */
    }

    div#featured-row {
        margin-left: inherit;
        margin-right: inherit;
        /*height: 32.08vh;*/
    }

    div#content div.fb-comments {
        padding-top: 8px;
    }

    div.article a {
        color: #000;
    }

    div.row.article.item-2-x-1 {
        margin-left: 0;
        margin-right: inherit;
        width: 100%;
        margin-top: 1em;
        margin-bottom: 1em;
    }

    div.row.article.item-2-x-1 div.col-xs-8 {
        width: 62%;
        overflow: hidden;
        height: 14.3vh;
    }

    span.icon-fb:before {
    }

    div.navigation {
        clear: both;
	display:none;
    }

    .col-xs-6 {
        margin-top: 10px;
    }

    .row + .col-xs-6 {
        border-right: solid 1px #D4D4D4;
    }

    div#featured-row:first-of-type + div.col-xs-6.article.item-1-x-2,
    div#featured-row:first-of-type + div.col-xs-6.article.item-1-x-2 + div.col-xs-6.article.item-1-x-2 {
        margin-top: 2.77vh;
    }
    div.col-xs-6.article.item-1-x-2 {
        margin-top: 6.14vh;
        width: 46.9%;
        padding-left: 0;
        padding-right: 3.125%;
        margin-left: 2.75%;
        margin-right: 0;
    /*    max-height: 34.06vh; */
    /*    overflow: hidden;    */
        position: initial;
    }

    div.col-xs-6.article.item-1-x-2 a figure figcaption {
    /*    margin-top: 1.19vh;*/
    }

    .row + div.col-xs-6.article.item-1-x-2 + div.col-xs-6.article.item-1-x-2
    {
        margin-left: -0.3125%;
        padding-left: 3.125%;
        padding-right: 0;
    }

    .row + .col-xs-6 + .col-xs-6 {
        border-left: solid 1px #D4D4D4;
        margin-left: -1px;
    }

    .ad-300x250 + .col-xs-6 {
        margin-top: 15px;
    }

    .ad-300x250 + .col-xs-6 + .col-xs-6 {
        margin-top: 15px;
    }

    div.col-xs-6.article.item-1-x-2 + div.col-xs-6.article.item-1-x-2 + div.row.article.item-2-x-1 {
        margin-top: 4.75vh;
        margin-bottom: 2vh; 
    }
    div.row.article.item-2-x-1 + div.row.article.item-2-x-1 {
        margin-top: 5.54vh;
        margin-bottom: 2vh;
    }
    div.row.article.item-2-x-1 + div.navigation + div#infscr-loading + div#featured-row.row.article,
    div.row.article.item-2-x-1 + div + div#featured-row.row.article {
        margin-top: 6.14vh;
    }



    div#featured-row img {
        /* width: 100%; */
        max-height: 100%;
        max-width: 100%;
    }

    div#featured-row a figure div {
        /*max-height: 227px;*/
        text-align: center;
    }

    div#featured-row.row.article a figure.featured div.img-container {
        /*width: 100%;
        height: 32.08vh;
        background-size: 100%;
        background-color: #000;
        margin: 0;*/
    }
    div#featured-row:first-of-type {
        height: 32.08vh;
    }
    div#featured-row:first-of-type a figure.featured div.img-container {
        width: 100%;
        height: 32.08vh;
        background-size: 100%;
        background-color: #000;
        margin: 0;
    }
    div#featured-row:first-of-type a figure.featured figcaption {
        position: relative;
        top: -10vh;
    }

    div.navigation + div#infscr-loading + div#featured-row.row.article a figure.featured div.img-container {
    }
    div#featured-row.row.article a figure.featured div.img-container.no-image {
        background-size: 33%;

    }

    div.ad-300x250.row.article {
        margin-left: auto;
        margin-right: auto;
        margin-top: auto;
        float: none;
        /* position: relative;
        top: 6px; */
        padding-top: 1.98vh;
        margin-bottom: 1.98vh;
    }

    div.row.article a figure div.img-container {
        /*width: 110px;
        height: 110px;
        background-color: green;*/
        float: left;
        overflow: hidden;
        display: inline-block;
        vertical-align: top;
        margin-left: 10px;
    }

    div.row.article a figure div.img-container img {
        max-width: 100%;
        height: auto;
        width: auto;
        padding: 0;
    }

    div.row.article a figure div.img-container img.landscape {
        max-width: none;
        max-height: 100%;
    }

    div.img-container {
        background-size: 100%;
        background-repeat: no-repeat;
        background-position: 50% 50%;
    }

    div.row.article.item-2-x-1 div.img-container,
    div#featured-row a figure.featured div.img-container {
        background-size: 160%;
        width: 26.25%;
        height: 16.63vh;
        background-color: #000;
    }

    div#wpadminbar {
        display: none;
    }

    div#comments {
        display: none;
    }

    html {
        margin-top: 14%;
    }

    div.article {

    }

    div#social-m {
        margin-left: auto;
        margin-right: auto;
        width: 87.19%;
        float: none;
    }

    /*
    div#social-m a:first-child {
        padding-left: 0;
    }

    div#social-m a:last-child {
        padding-right: 0;
    }
    */

    article div.ad-300x250.row.article {
        padding-top: 5vh;
    }
}

@media screen and (orientation:landscape) {
    a:link, a:active, a:visited {
        color: red;
    }


    a.composite-link:link, a:visited, a:active {
        color: black;
    }

    #header {
        position: fixed;
        background-color: black;
        height: 46px;
        /*background-size: 10px 44px;*/
        font-size: 16px;
        /*font-weight: bold;*/
        /*color: #fff;*/
        /*padding: 0 50px;*/
        /*margin-left: 0px;*/
        top: 0;
        /*left: 0%;*/
        width: 100%;
        z-index: 2;
        -webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.4);
        -moz-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.4);
        box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.4);
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-transition: left 0.5s ease, right 0.5s ease, margin 0.5s ease;
        -moz-transition: left 0.5s ease, right 0.5s ease, margin 0.5s ease;
        transition: left 0.5s ease, right 0.5s ease, margin 0.5s ease;
    }

    #header .icon-navicon{
        color: white;
        position: absolute;
        left: 10px;
        top: 5px;
    }

    #header .icon-search{
        color: white;
        position: absolute;
        top: 10px;
        right: 10px;
    }

    #header .ba-logo {
        background: transparent url(../images/BA_logo.png) no-repeat;
        background-size: 38px 26px;
        position: absolute;
        display: block;
        width: 148px;
        height: 43px;
        top: 8px;
        left: 50px;
    }


    .ba-logo {
        background: transparent url(../images/BA_logo.png) no-repeat;
        background-size: 38px 26px;
        position: relative;
        display: block;
        width: 148px;
        height: 43px;
        top: 11px;
    }



            
    #header .menu-search {
        background: url("http://media.townhall.com/_townhall/resources/images/mobile/th-mobile.png") no-repeat scroll 0 -68px transparent;
        height: 18px;
        right: 10px;
        position: absolute;
        top: 13px;
        width: 25px;
        left: auto;
    }


    #header [class^="icon-"], [class*=" icon-"],
    #social-header [class^="icon-"], [class*=" icon-"]{
        font-size: 200%;
        text-decoration: none;
    }

    #header2-override-social {
        background-color: black;
        font-size: 16px;
        padding: 0 50px;
        width: 100%;
        top: 0;
        height: 46px;
    }

    #header2-override-social.affix-top{
        position: relative;
        opacity: 0;
        height: 1;
        margin-bottom: -50px;
    }

    #header2-override-social .icon-search{
        color: white;
        position: absolute;
        top: 10px;
        right: 10px;
    }

    #header2-override-social .menu-search {
        background: url("http://media.townhall.com/_townhall/resources/images/mobile/th-mobile.png") no-repeat scroll 0 -68px transparent;
        height: 18px;
        width: 25px;
    }

    #header2-override-social .icon-navicon{
        color: white;
        position: absolute;
        left: 10px;
        top: 6px;
    }

    #header2-override-social [class^="icon-"], [class*=" icon-"]{
        font-size: 200%;
        text-decoration: none;
    }



    /*Top menu is fixed. Put this directly below the top menu to account for top menu's fixed position.*/
    #menu-offset{
        margin-top: 44px; 
        display: none;
    }

    h2.category {
        font-family: Georgia 'Times New Roman';
        text-transform: uppercase; 
        line-height: 2em; 
        font-size: 100%; 
        padding-left: .5em;
        background-color: #E7E7E9;
    }

    #icon-search-ctr {
        position: absolute; 
        right: 0; 
        top: -3px; 
        height: 44px; 
        width: 44px;
    }

    #icon-search-ctr.active {
        background-color: #A50B0B;
    }

    #search-ctr {
        border: solid 3px #A50B0B; 
        height: 40px; 
        position: fixed; 
        top: 44px; 
        width: 100%; 
        background: white; 
        z-index: 100; 
        padding: 0;
        display: none;
    }

    #search-ctr.active {
        display: block;
    }


    #social-header.affix-top {
        position: relative;
        opacity: 0;
        height: 1;
        margin-bottom: -50px;
        /*display: none;*/
    }
    #social-header {
        height: 45px;
        background-color: white;
        /*background-size: 10px 44px;*/
        font-size: 16px;
        font-weight: bold;
        padding: 0 50px;
        margin-left: 0px;
        top: 0;
        left: 0%;
        width: 100%;
        z-index: 9999;
        -webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.4);
        -moz-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.4);
        box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.4);
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-transition: left 0.5s ease, right 0.5s ease, margin 0.5s ease;
        -moz-transition: left 0.5s ease, right 0.5s ease, margin 0.5s ease;
        transition: left 0.5s ease, right 0.5s ease, margin 0.5s ease;
    }

    /*#social-header .menu-stack {
        background: url("http://localhost/BearingArms2/Content/Images/hamburger_black.png") no-repeat; 
        background-size: 38px 26px;
        position: relative;
        display: block;
        width: 148px;
        height: 43px;
        top: 11px;
        width: 22px;
        float: left;
        margin-left: -2em;
    }*/


    #social-header .ba-logo {
        background: transparent url(http://localhost/BearingArms2/Content/Images/BA_logo_black.png) no-repeat;
        background-size: 38px 26px;
        position: relative;
        display: block;
        width: 148px;
        height: 43px;
        top: 11px;
    }
            
    #social-header .social-buttons {
        height: 18px;
        right: 10px;
        position: absolute;
        top: 6px;
        /*width: 25px;*/
        left: auto;
    }

    #social-header .icon-navicon, #social-header .icon-navicon{
        color: black;
        position: absolute;
        left: 10px;
        top: 6px;
    }

    .social-buttons {
        float: right;
    }
            
    article {
        /* margin: 4em 1em 1em 1em; */
        margin: 0 1em 1em 1em;
    }

    /*#content { 
        margin-top: 44px;
    }*/

    div#featured-row.row.article:first-of-type figcaption {
        color: white; 
        margin-left: 2.5%;
        position: relative;
        height: 13.34vh;
        overflow: hidden;
        width: 94.69%;
        top: -13.71vh;
        line-height: 6.3vh;
    }

    .left { 
        border-right: solid 1px #D4D4D4;
    }

    .row {
        margin-top: 1em;
        float: left;
    }

    body #featured-row:first-of-type {
        margin-top: 0;
    }

    #featured-row {
        margin-top: 10px;
        width: 100%;
    }

    figcaption {
        color: black;
    }

    h2 { 
        background-color: #E9EAEC;
        color: red;
        margin: 0;
    }

    .ad-300x250 {
        width: 300px; 
        height: 250px; 
        /* background-color: red; 
        margin: 1em auto 0 auto;*/

        clear: both;
    }

    .byline {
        font-size: 85%;
        font-style: italic;
    }

    .byline a:link, .byline a:visited, .byline a:active {
        color: red;
    }

     /*a:link { color: white; margin: -5em 1em 5em 1em;}*/

    #social-m .col-xs-3 { padding: 0 5px; }

    #menu-left {
        text-transform: uppercase;
    }

    #content a {
        font-weight: bold;
    }

    .email-signup {
        background-color: black;
        margin: 1em;
        padding: .5em 1em;
    }

    .email-signup header {
        font-size: 160%;
        line-height: 125%;
        color: white;
    }

    .email-signup form {
        width: 100%;
        margin-top: .5em;
        margin-bottom: .5em;
    }

    .email-signup .input {
        width: 70%;
        border: none;
        height: 30px;
        padding-left: .5em;
    }

    .email-signup .button {
        width: 30%;
        background-color: #1880CF;
        color: white;
        font-weight: bold;
        border: none;
        height: 30px;
    }

    .fb-comments{
        background-color: #BEBEBE;
        line-height: 200%;
        vertical-align: middle;
        text-align: center;
        margin: 1em;
        color: white;
        font-weight: bold;
    }

    .more {
        margin: 1em;
    }

    .more a:link, .more a:active, .more a:visited{
        color: red;
    }

    /*
    div#featured-row img.attachment-post-thumbnail {
        width: 100%;
    }

    div.row img.attachment-post-thumbnail {
        max-width: 100%;
    }
    */

    div.row.article a figure figcaption {
        float: left;
    }

    div.row.article a figure figcaption.col-xs-8,
    div#featured-row figcaption {
        height: 16.63vh;
        overflow: hidden;
        padding-left: 0;
        padding-right: 0;
        margin-left: 5%;
        width: 63.44%;
    }

    div#featured-row:first-of-type figcaption {
        /* background-color: rgba(55, 55, 55, 0.5); */
        text-shadow: #000 0 0 6px;
        float: left;
    }

    h1.xxcategory-name {
        position: absolute;
        top: 35px;
        font-family: initial;
        color: #ff0000;
        font-size: 16px;
        left: 10px;
    }

    article img.attachment-post-thumbnail.wp-post-image {
        margin-left: auto;
        margin-right: auto;
        width: 100%;
    }

    article img {
        max-width: 100%;
    }

    div#content {
        padding-left: inherit;
        padding-right: inherit;
        margin-left: inherit;
        margin-right: inherit;
        width: inherit;
        overflow: hidden;
        /*position: absolute;
        top: 8.32vh;*/
    }

    div#featured-row:first-of-type {
        margin-left: inherit;
        margin-right: inherit;
        height: 79.08vh;
    }

    div#content div.fb-comments {
        padding-top: 8px;
    }

    div.article a {
        color: #000;
    }

    div.row.article.item-2-x-1,
    div#featured-row {
        margin-left: 0;
        margin-right: inherit;
        width: 100%;
        margin-top: 1em;
        margin-bottom: 1em;
    }

    div.row.article.item-2-x-1 div.col-xs-8 {
        width: 62%;
        overflow: hidden;
        height: 14.3vh;
    }

    span.icon-fb:before {
    }

    div.navigation {
        clear: both;
	display:none;
    }

    .col-xs-6 {
        margin-top: 10px;
    }

    .row + .col-xs-6 {
        border-right: solid 1px #D4D4D4;
    }

    div.col-xs-6.article.item-1-x-2 {
        margin-top: 2.77vh;
        width: 46.9%;
        padding-left: 0;
        padding-right: 3.125%;
        margin-left: 2.75%;
        margin-right: 0;
        /*max-height: 59.06vh;*/
        /*overflow: hidden; */
        position: initial;
    }

    div.col-xs-6.article.item-1-x-2 a figure figcaption {
        /*margin-top: 1.19vh;*/
    }

    .row + div.col-xs-6.article.item-1-x-2 + div.col-xs-6.article.item-1-x-2
    {
        margin-left: -0.2%;
        padding-left: 3.125%;
        padding-right: 0;
    }

    .row + .col-xs-6 + .col-xs-6 {
        border-left: solid 1px #D4D4D4;
        margin-left: -1px;
    }

    .ad-300x250 + .col-xs-6 {
        margin-top: 15px;
    }

    .ad-300x250 + .col-xs-6 + .col-xs-6 {
        margin-top: 15px;
    }

    div.col-xs-6.article.item-1-x-2 + div.col-xs-6.article.item-1-x-2 + div.row.article.item-2-x-1 {
        margin-top: 4.75vh;
       /*  margin-bottom: 0; */
    }
    div.row.article.item-2-x-1 + div.row.article.item-2-x-1 {
        margin-top: 5.54vh;
/*        margin-bottom: 0; */
    }
    div.row.article.item-2-x-1 + div.navigation + div#infscr-loading + div#featured-row.row.article,
    div.row.article.item-2-x-1 + div + div#featured-row.row.article {
        margin-top: 6.14vh;
    }



    div#featured-row img {
        /* width: 100%; */
        max-height: 100%;
        max-width: 100%;
    }

    div#featured-row a figure div {
        /*max-height: 227px;*/
        text-align: center;
    }

    div#featured-row.row.article:first-of-type a figure.featured div.img-container {
        width: 100%;
        height: 75vh;
        background-size: 100%;
        margin-left: 0;
    }

    div.ad-300x250.row.article {
        margin-left: auto;
        margin-right: auto;
        margin-top: auto;
        float: none;
        /* position: relative;
        top: 6px; */
        padding-top: 1.98vh;
        margin-bottom: 1.98vh;
    }

    div.row.article a figure div.img-container {
        /*width: 110px;
        height: 110px;
        background-color: green;*/
        float: left;
        overflow: hidden;
        display: inline-block;
        vertical-align: top;
        margin-left: 2.75%;
    }

    div.row.article a figure div.img-container img {
        max-width: 100%;
        height: auto;
        width: auto;
        padding: 0;
    }

    div.row.article a figure div.img-container img.landscape {
        max-width: none;
        max-height: 100%;
    }

    div.img-container {
        background-size: 100%;
        background-repeat: no-repeat;
        background-position: 50% 50%;
    }

    div.row.article.item-2-x-1 div.img-container,
    div#featured-row.row.article a figure.featured div.img-container {
        background-size: 160%;
        width: 22.25%;
        height: 35vh;
        background-color: #000;
    }

    div#wpadminbar {
        display: none;
    }

    div#comments {
        display: none;
    }

    html {
        margin-top: 14%;
    }

    div.article {

    }

    div#social-m {
        margin-left: auto;
        margin-right: auto;
        width: 87.19%;
        float: none;
        margin-bottom: 4vh;
    }
}
